## bonobo-moniker-context

bonobo-moniker-context —

## Synopsis

    struct      BonoboMonikerContext;
    struct      BonoboMonikerContextClass;
    BonoboObject* bonobo_moniker_context_new    (void);

## Description

## Details

### struct BonoboMonikerContext

    struct BonoboMonikerContext {

    	BonoboObject parent;

    	BonoboMonikerContextPrivate *priv;
    };

### struct BonoboMonikerContextClass

    struct BonoboMonikerContextClass {

    	BonoboObjectClass parent;

    	POA_Bonobo_MonikerContext__epv epv;
    };

### bonobo_moniker_context_new ()

    BonoboObject* bonobo_moniker_context_new    (void);

Returns : |